@charset "UTF-8";
/* CSS Document */

body,
body.style-brown { background: url(../img/home-bgr.jpg) 0 10px repeat-x #FFF; }
body.style-blue { background: url(../img/home-bgr-blue.jpg) 0 10px repeat-x #FFF; }
body.style-green { background: url(../img/home-bgr-green.jpg) 0 10px repeat-x #FFF; }
body.style-red { background: url(../img/home-bgr-red.jpg) 0 10px repeat-x #FFF; }
body.style-teal { background: url(../img/home-bgr-teal.jpg) 0 10px repeat-x #FFF; }
body.style-yellow { background: url(../img/home-bgr-yellow.jpg) 0 10px repeat-x #FFF; }

#masthead {
	background-image: none;
	height: 74px;
}
#content { position: relative; }
#primary {
	height: 485px;
	overflow: hidden;
	margin-top: 10px;
	/*sm010164 added
	width:auto;
	padding-top:0px;
	padding-bottom:0px;*/
}
/*sm010164 added*/
body.layout #primary { width: 960px !important; padding: 0 !important; float:none;}

body #primary,
body.style-gray #primary { background: url(../img/home-bgr-horz-gray.jpg) repeat-y; }
body.style-brown #primary { background: url(../img/home-bgr-horz-brown.jpg) repeat-y; }
body.style-blue #primary { background: url(../img/home-bgr-horz-blue.jpg) repeat-y; }
body.style-brown #primary { background: url(../img/home-bgr-horz-brown.jpg) repeat-y; }
body.style-green #primary { background: url(../img/home-bgr-horz-green.jpg) repeat-y; }
body.style-red #primary { background: url(../img/home-bgr-horz-red.jpg) repeat-y; }
body.style-teal #primary { background: url(../img/home-bgr-horz-teal.jpg) repeat-y; }
body.style-yellow #primary { background: url(../img/home-bgr-horz-yellow.jpg) repeat-y; }

/*sm010164 added*/body.col-standard #secondary,
#secondary {
	width: 182px;
	padding: 0;
	position: absolute;
	top: 0px;
	right: 30px;
	background:none;
}
#secondary .head {	
    height:42px;
}
#secondary .head img { 
	display: block;
}
#secondary .container {
	position: relative;
	color: #fff;
}
#secondary .container a {
	color: #fff;
}
#secondary .container li {
	padding-top: 4px;
	padding-bottom: 4px;
}
#secondary #utility-container {
	/* background: url(../img/box-teal.png) top left no-repeat scroll transparent; */
	margin-bottom: 0px;
	font-size: 11px;
	padding: 15px 20px;
	width: 160px;
}
#secondary #utility-container ul li {
	padding-left: 15px;
	background: url(../img/ico-arrow-brwn.gif) 0 5px no-repeat;
}
#secondary #link-container
{
	/* background: url(../img/box-gray.png) no-repeat scroll 0 0 transparent; */
	font-size: 13px;
	padding: 45px 10px 15px 5px;
	height: 455px;
}
#secondary #link-container h5 {
	width:226px;
	height:45px;
	padding:30px 42px 0 10px;
	margin:0 -42px 0 -42px;
	color:#fff;
	text-align:center;
	letter-spacing:1px;
	font-size:14px;
}	


ul#mycarousel div.style-brown
{
	margin-top:4px;
}